Bug 434088 - etherape failed massrebuild attempt for GCC 4.3
etherape failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etherape (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Rice
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 08:03 EST by Jesse Keating
Modified: 2013-01-09 21:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 11:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:03:53 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438705
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-24 12:12:06 EST
DEBUG util.py:261:  Error Downloading Packages:
DEBUG util.py:261:    bash - 3.2-20.fc9.i386: failed to retrieve
bash/3.2/20.fc9/i386/bash-3.2-20.fc9.i386.rpm from build
Comment 2 Jesse Keating 2008-02-25 10:20:25 EST
Resubmitted as 467602
Comment 3 Jesse Keating 2008-02-25 11:43:51 EST
Rebuild succeeded.

Note You need to log in before you can comment on or make changes to this bug.